Subject: Ticket Assigned - Bad experience
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 03 Sep 2021 03:47:26 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Bad experience Contacted

I have ordered 3 items from centrepoint click and collect service.

WetNWild Mega Glow Blushlighter Highlight Bling
Color: Mega Glo
Quantity: 1

Beautysta The Bold Story Book Eyeshadow Palette
Color: THE DAUNTLESS Story book Eyeshadow Palettes
Quantity: 1

Maybelline New York Go Extreme Mascara
Color: Very Black
Quantity: 1

I ordered items mentioned above, but I got 1 different products 1 product
is missing. The products which I got is used items not new or fresh.
I already called and give complaints to customer service.
I returned back items today which i got from centrepoint and waiting for
money back.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3046949